#+FILETAGS: @personal
:PROPERTIES:
:ID:       2fd3945e-29c0-47b8-a772-b5b11fee7c01
:CREATED:  [2020-06-18 Thu 20:24]
:MODIFIED: [2020-06-18 Thu 20:25]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Homelab

- [ ] Computer
- [ ] Freedom box
- [ ] Full node
- [ ] Lightning node
- [ ] BTCpay
- [ ] Jitsi
- [ ] Calibre
- [ ] Emergency desktop
- [ ] Zotero
- [ ] Kodi

